/*
#a-desk-home-left, #a-desk-home-right,
#a-desk-nota-left, #a-desk-nota-right,
#a-desk-ultimas-left, #a-desk-ultimas-right
 {
  display: none; 
}
*/
.ads-laterales {
  position: sticky;
  top: 0;
  padding-top: 5px !important;
  z-index: 5;
}

#a-desk-ultimas-left, #a-desk-ultimas-right,
#a-desk-home-left, #a-desk-home-right,
#a-desk-nota-left, #a-desk-nota-right,
#a-desk-sub-home-left, #a-desk-sub-home-right {
  width: 120px;
  height: 600px;
  position: absolute;
  margin-top: 0px;
}
#a-desk-home-left, #a-desk-ultimas-left, #a-desk-nota-left, #a-desk-sub-home-left {
  margin-left: -121px;
}
#a-desk-home-right, #a-desk-ultimas-right, #a-desk-nota-right, #a-desk-sub-home-right {
  margin-left: 1201px;
}

/*
#a-desk-home-left, #a-desk-nota-left,
#a-desk-home-right, #a-desk-nota-right,
#a-desk-sub-home-left, #a-desk-sub-home-right,
#a-desk-ultimas-left, #a-desk-ultimas-right
{
  position: fixed;
  width: 120px;
  height: 600px;
  z-index: 10;
  margin-left:0px;
}
*/
/*
@media only screen and (max-width: 800px) {
  #a-desk-home-left, #a-desk-home-right,
  #a-desk-nota-left, #a-desk-nota-right,
  #a-desk-sub-home-left, #a-desk-sub-home-right,
  #a-desk-ultimas-left, #a-desk-ultimas-right
  {
    display: none;
  }

}

@media only screen and (min-width: 801px) {
  .front #a-desk-home-left,
  .front #a-desk-home-right,
  .node-type-noticia #a-desk-nota-left,
  .node-type-noticia #a-desk-nota-right,
  #a-desk-sub-home-left, #a-desk-sub-home-right,
  #a-desk-ultimas-left, #a-desk-ultimas-right
  {
    display: block;
  }

}

*/